<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>Station expérimentale</name>
	<column>
		<name>Nom de la station expérimentale</name>
		<not-null>true</not-null>
	</column>
</dataset-descriptor>